# We disable eslint for imported libs
assets/js/components/libs/*
assets/js/components/ajax.js
assets/js/components/flash-messages.js
assets/js/components/forms.js
assets/js/components/togglers.js
node_modules/*
vendor/*
web/static/js/**/*